#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-Geo7kwKDQ6aEIWyocUBSOa
key:                  dhall-1.41.2-Geo7kwKDQ6aEIWyocUBSOa
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  dd9bb56e64f942d7372cf02e47d39792
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-Geo7kwKDQ6aEIWyocUBSOa
depends:
    Diff-0.4.1-ABr4z81dawB7qqEgf1hqaX
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    aeson-pretty-0.8.10-B7uLzSGskWN8zwDYVek8y1
    ansi-terminal-0.11.5-90MyrNGb24SKYH8njwwCj6
    atomic-write-0.2.1.0-4XCdLWmcgcwFW1lQBcGGt8 base-4.16.4.0
    base16-bytestring-1.0.2.0-UScysOiInU1E9nJt6ePNT bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KBsKLZBBkHLA2SYVLBTw5z
    cborg-0.2.9.0-Dn9V3gakmFB9pdSQR9y7yF
    cborg-json-0.2.5.0-AuNcUTd9RTv7svQKG1Ot2o containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-1M6nNaLl0Z6KKUQMkBC6aA
    data-fix-0.3.2-DonZ57bSy1t77EDzzl0PYf deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-H1BXevmC7cOEqiswwiFkFi exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.1-EwREv0GDKb7KtQ0vVXEGbq
    hashable-1.4.4.0-1shJtFAyUDm6YNVMIOxWfw haskeline-0.8.2
    http-client-0.7.17-6ZvEdR6meHU781INNbMwcS
    http-client-tls-0.3.6.3-BCokqjAfBD49TN8jmSW7uQ
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    indexed-traversable-0.1.4-LnaOgya2dvHH5TIPfBwXF
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.1-DTj1954zj3hKSQJh4VjPsX
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-46PXp6izMw57Qe5b886kuX
    optparse-applicative-0.17.1.0-B69L9MONH8rG7Fb3K1hLYa
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.11-2H1Tm91xBMoD0lYObPIXsG
    pretty-simple-4.1.2.0-KTTxAvCamsp3EEhhBwrgRh
    prettyprinter-1.7.1-L4l2g2kwtffKsqLbHdXEGp
    prettyprinter-ansi-terminal-1.1.3-A569s4jqU8PB4TcBWsxHTi
    profunctors-5.6.2-DszgkdQp5tAF68HI8XEqyW
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-KS5akJKkWMM4W1E8A9MCH7
    serialise-0.2.6.1-H8ywG46VTBy9BSaoz8hvv4 template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-Bi1jX0N7N5u608z80QoVtZ
    text-short-0.1.6-5xpHHds1RJLKWcwf5aIrHK
    th-lift-instances-0.1.20-BukvbKKzdew5f9WroWkD2M time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    uri-encode-1.5.0.7-JN33lK0utBP2JT0ZJ8uYoR
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

